@charset "UTF-8";
/* //////////////////////////////////////////////////////////////////////////////////////////////////

 header ヘッダー

////////////////////////////////////////////////////////////////////////////////////////////////// */
#header {
  position: fixed;
  width: 100%;
  z-index: 5;
  top: 0;
  left: 0;
}
#header .inner {
  width: 100%;
  min-width: 1080px;
  height: 120px;
  background: #fff;
  padding: 0;
}
#header .block__left {
  position: relative;
  width: fit-content;
  padding-left: 20px;
}
#header .item__logo {
  display: block;
  width: fit-content;
}
#header .item__logo a {
  width: fit-content;
  display: block;
  transition: ease 0.2s;
}
#header .item__logo a:hover {
  opacity: 0.7;
}
#header .block__right {
  position: relative;
  width: fit-content;
  padding-right: 20px;
}
#header .unit__info {
  margin-bottom: var(--margin-10);
  margin-top: -15px;
}
#header .list__contact {
  display: flex;
  align-items: center;
  gap: 30px;
  margin-right: var(--margin-30);
}
#header .list__contact .item .com__tel dt {
  background: var(--col--main-01);
  color: #fff;
  width: 100%;
  text-align: center;
  align-content: center;
  padding: 6px;
  font-size: var(--font-size-16);
  font-weight: 700;
  letter-spacing: 0.08em;
  border-radius: 30px;
}
#header .list__contact .item .com__tel dd {
  gap: 6px;
}
#header .list__contact .item .com__tel dd .item__num {
  font-size: var(--font-size-36);
  padding-left: 24px;
}
#header .list__contact .item .com__tel dd .item__num::before {
  content: "";
  position: absolute;
  background: url(/img/common/icon__tel_01_01.png) center center/contain no-repeat;
  width: 14px;
  height: 29px;
}
#header .list__contact .item .btn__contact {
  width: 292px;
  height: 64px;
}
#header .list__contact .item .btn__contact span {
  position: relative;
  padding-left: 35px;
  font-size: var(--font-size-19);
}
#header .list__contact .item .btn__contact span::before {
  content: "";
  position: absolute;
  background: url(/img/common/icon__mail_01_02.png) center center/contain no-repeat;
  width: 23px;
  height: 15px;
  left: 0;
  top: 50%;
  translate: 0 -50%;
}
#header .list__sns {
  display: flex;
  align-items: center;
  gap: 30px;
}
#header .list__sns .item a {
  --size: 45px;
}
@media screen and (max-width: 767px) {
  #header .inner {
    height: 70px;
    min-width: 100%;
  }
  #header .block__left {
    width: 100%;
    padding-left: 0;
    margin-left: 0;
  }
  #header .item-logo {
    margin: 0 auto;
  }
  #header .item-logo img {
    height: auto;
  }
  #header .block__right {
    display: none;
  }
}

/* nav グローバルナビゲーション
========================================================================= */
#nav .list-nav {
  width: fit-content;
  gap: 40px;
}
#nav .list-nav .item {
  width: fit-content;
}
#nav .list-nav .item a {
  transition: ease 0.15s;
  font-size: var(--font-size-16);
  font-weight: 700;
  letter-spacing: 0.02em;
  font-family: var(--fot--Zen-Maru-Goth);
  position: relative;
}
#nav .list-nav .item a::before {
  content: "●";
  color: var(--col--main-01);
  position: absolute;
  left: -20px;
  top: 50%;
  translate: 0 -50%;
  font-size: 10px;
  transition: ease 0.15s;
}
#nav .list-nav .item a:hover {
  opacity: 0.7;
  color: var(--col--main-01);
}
@media screen and (max-width: 767px) {
  #nav {
    display: none;
  }
}

/* //////////////////////////////////////////////////////////////////////////////////////////////////

mv メインビジュアル

////////////////////////////////////////////////////////////////////////////////////////////////// */
#mv {
  position: relative;
  width: 100%;
  overflow: hidden;
  height: 950px;
  background: url(/img/mv/mv__bg_01.png) center bottom/max(1280px, 100%) no-repeat;
}
#mv .mv-catch {
  z-index: 1;
  position: absolute;
  left: 50%;
  top: 50%;
  translate: -50% -50%;
}
#mv .mv-img {
  position: absolute;
  background: url(/img/mv/mv__img.png) center center/contain no-repeat;
  width: 1830px;
  height: 743px;
  left: 50%;
  top: 50%;
  translate: -50% -50%;
}

/* sv サブビジュアル
========================================================================= */
#sv {
  position: relative;
  width: 100%;
  z-index: 0;
  height: 550px;
  overflow: hidden;
  background: url(/img/sv/sv__bg_01.png) center bottom/max(1280px, 100%) no-repeat;
  margin-top: 50px;
}
#sv .sv__img {
  position: absolute;
  width: 449px;
  height: 416px;
  right: clamp(-150px, 50vw - 790px, 170px);
  bottom: 0;
}
#sv .sv__img::before {
  z-index: -1;
  content: "";
  position: absolute;
  background: url(/img/sv/sv__deco_02.png) center center/contain no-repeat;
  width: 237px;
  height: 249px;
  right: -135px;
  top: 19px;
}
#sv .sv__ill_01 {
  position: absolute;
  left: clamp(-150px, 50vw - 650px, 270px);
  bottom: 50px;
}
#sv .sv__ill_01::before {
  z-index: -1;
  content: "";
  position: absolute;
  background: url(/img/sv/sv__deco_01.png) center center/contain no-repeat;
  width: 237px;
  height: 249px;
  left: -200px;
  top: 50px;
}
#sv .sv-catch {
  position: absolute;
  left: 50%;
  top: 50%;
  translate: -50% -50%;
  padding-top: 150px;
  line-height: 1.3;
  text-align: center;
}
#sv .sv-catch::before {
  content: "";
  position: absolute;
  background: url(/img/sv/sv__deco_ttl_03.png) center center/contain no-repeat;
  width: 586px;
  height: 118px;
  left: 50%;
  translate: -50% 0;
  top: 0;
}
#sv .sv-catch span {
  display: block;
  position: relative;
}
#sv .sv-catch span::after {
  content: "";
  position: absolute;
  background: url(/img/sv/sv__deco_ttl_02.png) center center/contain no-repeat;
  width: 47px;
  height: 65px;
  right: -10px;
  bottom: -15px;
  translate: 100% 0;
}
#sv .sv-catch span::before {
  content: "";
  position: absolute;
  background: url(/img/sv/sv__deco_ttl_01.png) center center/contain no-repeat;
  width: 47px;
  height: 65px;
  left: -18px;
  bottom: -15px;
  translate: -100% 0;
}
#sv .sv-catch {
  color: #fffdd4;
  font-size: var(--font-size-50);
  font-weight: 700;
  font-family: var(--fot--Zen-Maru-Goth);
  letter-spacing: 0.12em;
  text-shadow: rgb(0, 164, 255) 4px 0px 0px, rgb(0, 164, 255) 3.87565px 0.989616px 0px, rgb(0, 164, 255) 3.51033px 1.9177px 0px, rgb(0, 164, 255) 2.92676px 2.72656px 0px, rgb(0, 164, 255) 2.16121px 3.36588px 0px, rgb(0, 164, 255) 1.26129px 3.79594px 0px, rgb(0, 164, 255) 0.282949px 3.98998px 0px, rgb(0, 164, 255) -0.712984px 3.93594px 0px, rgb(0, 164, 255) -1.66459px 3.63719px 0px, rgb(0, 164, 255) -2.51269px 3.11229px 0px, rgb(0, 164, 255) -3.20457px 2.39389px 0px, rgb(0, 164, 255) -3.69721px 1.52664px 0px, rgb(0, 164, 255) -3.95997px 0.56448px 0px, rgb(0, 164, 255) -3.97652px -0.432781px 0px, rgb(0, 164, 255) -3.74583px -1.40313px 0px, rgb(0, 164, 255) -3.28224px -2.28625px 0px, rgb(0, 164, 255) -2.61457px -3.02721px 0px, rgb(0, 164, 255) -1.78435px -3.57996px 0px, rgb(0, 164, 255) -0.843183px -3.91012px 0px, rgb(0, 164, 255) 0.150409px -3.99717px 0px, rgb(0, 164, 255) 1.13465px -3.8357px 0px, rgb(0, 164, 255) 2.04834px -3.43574px 0px, rgb(0, 164, 255) 2.83468px -2.82216px 0px, rgb(0, 164, 255) 3.44477px -2.03312px 0px, rgb(0, 164, 255) 3.84068px -1.11766px 0px, rgb(0, 164, 255) 3.9978px -0.132717px 0px;
}

.sv-notfound {
  background: url(/img/sv/sv__notfound.png) center center/cover no-repeat;
}

.sv-contact {
  background: url(/img/sv/sv__contact.png) center center/cover no-repeat;
}

.sv-complete {
  background: url(/img/sv/sv__complete.png) center center/cover no-repeat;
}

.sv-news {
  background: url(/img/sv/sv__news.png) center center/cover no-repeat;
}

.sv-site {
  background: url(/img/sv/sv__site.png) center center/cover no-repeat;
}

.sv-privacy {
  background: url(/img/sv/sv__privacy.png) center center/cover no-repeat;
}

.sv-about {
  background: url(/img/sv/sv__about.png) center center/cover no-repeat;
}

.sv-support {
  background: url(/img/sv/sv__support.png) center center/cover no-repeat;
}

.sv-cleaning {
  background: url(/img/sv/sv__cleaning.png) center center/cover no-repeat;
}

.sv-maintenance {
  background: url(/img/sv/sv__maintenance.png) center center/cover no-repeat;
}

/* //////////////////////////////////////////////////////////////////////////////////////////////////

footer フッター

////////////////////////////////////////////////////////////////////////////////////////////////// */
#footer {
  position: relative;
  width: 100%;
}
#footer .item__logo {
  display: block;
  position: relative;
  width: fit-content;
  transition: ease 0.2s;
  margin-bottom: var(--margin-40);
}
#footer .item__logo:hover {
  opacity: 0.6;
}
#footer .inner {
  width: 1080px;
  margin-inline: auto;
  padding-block: 60px 60px;
}
@media screen and (max-width: 767px) {
  #footer .inner {
    width: 95%;
  }
}
#footer .block__left {
  position: relative;
  width: fit-content;
}
#footer .block__right {
  position: relative;
  width: fit-content;
}
#footer .list-nav {
  gap: 30px;
  flex-direction: column;
  align-content: end;
  flex-wrap: wrap;
  height: 230px;
  margin-bottom: var(--margin-40);
}
#footer .list-nav .item {
  width: fit-content;
}
#footer .list-nav .item a {
  position: relative;
  font-size: var(--font-size-16);
  transition: ease 0.2s;
}
#footer .list-nav .item a::before {
  content: "";
  position: absolute;
  background: url(/img/common/icon__arr_02_01.png) center center/contain no-repeat;
  width: 6px;
  height: 7px;
  left: -20px;
  top: 50%;
  translate: 0 -50%;
  transition: ease 0.2s;
}
#footer .list-nav .item a:hover {
  opacity: 0.5;
}
#footer .list-nav .item a:hover::before {
  left: -15px;
}
#footer .com__times {
  display: flex;
  flex-direction: column;
  gap: 8px;
}
#footer .com__times .item {
  gap: 9px;
}
#footer .com__times .item dt,
#footer .com__times .item dd {
  font-size: var(--font-size-15);
  font-weight: 400;
}
#footer .com__times .item dt {
  width: 76px;
  background: var(--col--main-01);
  color: #fff;
  padding: 5px 7px;
  border-radius: 3px;
}
#footer .list__contact {
  gap: 30px;
  display: flex;
  align-items: center;
}
#footer .list__contact .item a {
  --size: 45px;
}
#footer #copyright {
  font-size: var(--font-size-13);
  text-align: center;
  color: var(--col--main-02);
  background: var(--col--main-01);
  color: #fff;
  padding: 10px;
}
#footer #copyright a {
  margin: 0 2px;
  padding: 0 5px;
  transition: ease 0.12s;
}
#footer #copyright a:hover {
  color: #fff;
  background: var(--col--main-02);
}
@media screen and (max-width: 767px) {
  #footer .item-logo {
    width: 45vw;
  }
  #footer .inner {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  #footer .block__left {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
  }
  #footer .block__right {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
  }
  #footer .list-nav {
    display: none;
  }
  #footer #copyright a {
    margin: unset;
    padding: unset;
  }
  #footer #copyright a:hover {
    color: inherit;
    background: inherit;
  }
}

/* //////////////////////////////////////////////////////////////////////////////////////////////////

TOPページ / 固有下層ページ

////////////////////////////////////////////////////////////////////////////////////////////////// */
/* top
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
/* top__worries
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
#top__worries {
  background: var(--col--base-b-01);
}
#top__worries .inner {
  width: 1280px;
}
#top__worries .ttl03 {
  margin-inline: auto;
  width: fit-content;
  margin-bottom: 100px;
}
#top__worries .cont__worries {
  width: 1230px;
  margin-inline: auto;
  display: flex;
  flex-direction: column;
  gap: 120px;
}
#top__worries .cont__worries .block__worries {
  background: #fff;
  border-radius: 30px;
  padding: 70px;
  min-height: 450px;
  padding-bottom: 60px;
  position: relative;
}
#top__worries .cont__worries .block__worries .ttl04 {
  width: fit-content;
  margin-bottom: var(--margin-40);
  position: relative;
  margin-top: -95px;
  width: 700px;
}
#top__worries .cont__worries .block__worries .item__img {
  position: absolute;
  top: 0;
  width: 468px;
  height: 448px;
}
#top__worries .cont__worries .block__worries .list__worries {
  display: flex;
  flex-direction: column;
  gap: 25px;
  margin-bottom: 40px;
  width: 700px;
}
#top__worries .cont__worries .block__worries .list__worries > .item {
  position: relative;
  padding-left: 50px;
}
#top__worries .cont__worries .block__worries .list__worries > .item::before {
  content: "";
  position: absolute;
  background: url(/img/common/icon__check_01_01.png) center center/contain no-repeat;
  width: 30px;
  height: 30px;
  left: 0;
  top: 5px;
}
#top__worries .cont__worries .block__worries .list__worries > .item .text {
  font-size: var(--font-size-24);
  font-weight: 700;
  letter-spacing: 0.08em;
  line-height: 1.6;
}
#top__worries .cont__worries .block__worries:nth-of-type(odd) .item__img {
  right: 0;
}
#top__worries .cont__worries .block__worries:nth-of-type(even) .ttl04 {
  margin-left: auto;
}
#top__worries .cont__worries .block__worries:nth-of-type(even) .list__worries {
  margin-left: auto;
}
#top__worries .cont__worries .block__worries:nth-of-type(even) .com__btn_01 {
  margin-left: auto;
  margin-right: 350px;
}
#top__worries .cont__worries .block__worries:nth-of-type(even) .item__img {
  left: 0;
}
#top__worries .cont__worries .block__worries:nth-of-type(1) .item__img {
  right: 40px;
  top: 80px;
}
#top__worries .cont__worries .block__worries:nth-of-type(2) .item__img {
  left: 50px;
  top: 40px;
}
#top__worries .cont__worries .block__worries:nth-of-type(3) .item__img {
  right: 130px;
  top: 60px;
}

/* top__support
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
#top__support {
  position: relative;
  z-index: 0;
}
#top__support::before {
  content: "";
  position: absolute;
  background: url(/img/common/icon__arr_03_01.png) center center/contain no-repeat;
  width: 1080px;
  height: 92px;
  left: 50%;
  translate: -50% 0;
  top: 0;
}
#top__support .inner {
  padding-top: 160px;
}
#top__support .ttl03 {
  width: fit-content;
  margin-inline: auto;
  margin-bottom: var(--margin-60);
  position: relative;
}
#top__support .ttl03::before {
  z-index: -1;
  content: "";
  position: absolute;
  background: url(/img/top/top__support__ill_01.png) center center/contain no-repeat;
  width: 148px;
  height: 226px;
  left: -92px;
  top: -58px;
}
#top__support .ttl03::after {
  z-index: -1;
  content: "";
  position: absolute;
  background: url(/img/top/top__support__ill_02.png) center center/contain no-repeat;
  width: 152px;
  height: 214px;
  right: -100px;
  top: -39px;
}
#top__support .cont__intro {
  position: relative;
  margin-bottom: 110px;
}
#top__support .cont__intro .list__images {
  position: absolute;
  width: 560px;
  height: 380px;
  right: -60px;
  top: -20px;
}
#top__support .cont__intro .list__images::before {
  z-index: -2;
  content: "";
  position: absolute;
  background: url(/img/top/top__reason__deco_01.png) center center/contain no-repeat;
  width: 231px;
  height: 232px;
  right: -150px;
  top: -70px;
}
#top__support .cont__intro .list__images .item__img {
  position: absolute;
}
#top__support .cont__intro .list__images .item__01 {
  left: 0;
  top: 0;
}
#top__support .cont__intro .list__images .item__02 {
  right: 0;
  bottom: 0;
}
#top__support .cont__intro .item__text {
  width: 520px;
  position: relative;
}
#top__support .cont__intro .item__text::before {
  z-index: -1;
  content: "";
  position: absolute;
  background: url(/img/top/top__reason__deco_02.png) center center/contain no-repeat;
  width: 280px;
  height: 294px;
  left: -200px;
  bottom: -150px;
}
#top__support .cont__owner {
  padding: 45px;
  background: var(--pt--border-01-g);
  position: relative;
  border-radius: 20px;
}
#top__support .cont__owner::before {
  z-index: -1;
  content: "";
  position: absolute;
  background: url(/img/top/top__reason__deco_03.png) center center/contain no-repeat;
  width: 103px;
  height: 101px;
  right: -40px;
  bottom: -40px;
}
#top__support .cont__owner .ttl04 {
  margin-bottom: var(--margin-15);
}
#top__support .cont__owner .item__img {
  position: absolute;
  right: 50px;
  top: 70px;
}
#top__support .cont__owner .item__text {
  width: 500px;
  color: #fff;
}
#top__support .cont__owner .item__text p {
  line-height: 1.8;
}

/* top__reason
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
#top__reason {
  background: url(/img/top/top__reason__bg_01.png) center bottom/max(1280px, 100%) no-repeat, url(/img/common/separate__wave_01_01.png) center top/max(1280px, 100%) no-repeat, var(--pt--border-01-b2);
}
#top__reason .inner {
  position: relative;
  padding-top: 140px;
  padding-bottom: 180px;
}
#top__reason .ttl03 {
  margin-bottom: var(--margin-60);
  position: relative;
}
#top__reason .ttl03::before {
  content: "";
  position: absolute;
  background: url(/img/common/deco__shine_01_01.png) center center/contain no-repeat;
  width: 55px;
  height: 70px;
  left: -70px;
  top: -40px;
}
#top__reason .list__reason {
  display: flex;
  justify-content: center;
  gap: 50px;
  flex-wrap: wrap;
  margin-bottom: 60px;
}
#top__reason .list__reason > .item {
  display: flex;
  flex-direction: column;
  position: relative;
  width: calc((100% - 100px) / 3);
}
#top__reason .list__reason > .item .ttl04 {
  order: 2;
  border-left: 5px solid var(--col--main-01);
  padding-left: 15px;
}
#top__reason .list__reason > .item .ttl04 .ttl__num {
  position: absolute;
  left: 20px;
  top: 0;
}
#top__reason .list__reason > .item .ttl04 .ttl__ja {
  font-size: var(--font-size-25);
  font-weight: 700;
  letter-spacing: 0.1em;
  line-height: 1.4;
  font-family: var(--fot--Zen-Maru-Goth);
}
#top__reason .list__reason > .item .item__img {
  order: 1;
  margin-bottom: 8px;
}
#top__reason .com__btn_01 {
  width: 455px;
  margin-inline: auto;
}

/* top__news
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
.com__tag .item {
  background: var(--col--main-01);
  width: fit-content;
  padding: 4px 10px;
  border-radius: 30px;
  font-size: var(--font-size-14);
  font-weight: 500;
  letter-spacing: 0;
  color: #fff;
}

.com__latest {
  margin-bottom: var(--margin-20);
  position: relative;
  right: 0;
  transition: ease 0.2s;
  background: #fff;
}
.com__latest:last-child {
  margin-bottom: 0;
}
.com__latest a {
  width: 100%;
  height: 100%;
  flex-direction: row-reverse;
  border: 1px solid var(--col--main-02);
  border-radius: 20px;
  overflow: hidden;
}
.com__latest .group__info {
  width: 81.5%;
  display: flex;
  flex-direction: column;
  padding-right: var(--margin-20);
}
.com__latest .group__info.on_thumb {
  width: 81.5%;
}
.com__latest .item__ttl {
  order: 2;
  width: 100%;
  white-space: nowrap;
  overflow: hidden;
  height: fit-content;
  text-overflow: ellipsis;
  margin-bottom: var(--margin-15);
}
.com__latest .item__time {
  position: relative;
  order: 1;
  height: fit-content;
  width: fit-content;
  margin-bottom: var(--margin-15);
  margin-top: var(--margin-15);
}
.com__latest .list__tag {
  order: 3;
  width: 100%;
  margin-bottom: var(--margin-15);
  justify-content: end;
  height: fit-content;
  gap: 12px;
}
.com__latest .group__img {
  height: 132px;
  width: 170px;
  margin-right: 30px;
}
.com__latest .item__thumb {
  height: 132px;
  width: 170px;
}
.com__latest:hover {
  color: var(--col--acc-01);
  color: var(--col--main-02);
  right: -5px;
  opacity: 0.7;
}
@media screen and (max-width: 767px) {
  .com__latest .group__info.on_thumb {
    width: 70%;
  }
  .com__latest .group__img {
    height: 20vw;
    width: 20vw;
    margin-right: 2vw;
  }
  .com__latest .item__thumb {
    height: 20vw;
    width: 20vw;
    margin-right: 2vw;
  }
}

.s-post-taglist {
  gap: 10px;
}

#top__news .inner {
  position: relative;
}
#top__news .ttl03 {
  margin-inline: unset;
  margin-bottom: var(--margin-50);
}
#top__news .ttl03 .ttl__ja {
  font-size: var(--font-size-48);
}
#top__news .ttl03 .ttl__ja .color-01 {
  color: var(--col--main-02);
}
#top__news .com__btn_01 {
  position: absolute;
  top: 100px;
  right: 0;
  width: 255px;
}
/* common__contact
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
.common__contact {
  background: url(/img/common/common__contact__bg_01.png) center center/cover no-repeat;
}
.common__contact .block__contact {
  background: rgba(255, 255, 255, 0.9);
  width: 100%;
  border-radius: 20px;
  padding: 70px;
  position: relative;
}
.common__contact .block__contact::before {
  content: "";
  position: absolute;
  background: url(/img/common/common__contact__ill_01.png) center center/contain no-repeat;
  width: 172px;
  height: 274px;
  right: -30px;
  top: -50px;
}
.common__contact .block__contact::after {
  content: "";
  position: absolute;
  background: url(/img/common/common__contact__ill_02.png) center center/contain no-repeat;
  width: 248px;
  height: 306px;
  left: -100px;
  bottom: -30px;
}
.common__contact .block__contact .ttl03 {
  margin-inline: auto;
  width: fit-content;
  margin-bottom: var(--margin-35);
}
.common__contact .block__contact .ttl04 {
  margin-inline: auto;
  width: fit-content;
  margin-bottom: var(--margin-35);
}
.common__contact .block__contact .ttl04 .ttl__ja {
  position: relative;
  font-size: var(--font-size-40);
  font-weight: 700;
  letter-spacing: 0.15em;
  font-family: var(--fot--Zen-Maru-Goth);
}
.common__contact .block__contact .ttl04 .ttl__ja::before {
  content: "";
  position: absolute;
  background: url(/img/common/deco__shine_02_01.png) center center/contain no-repeat;
  width: 33px;
  height: 46px;
  left: -20px;
  top: 0;
  translate: -100% 0;
}
.common__contact .block__contact .ttl04 .ttl__ja::after {
  content: "";
  position: absolute;
  background: url(/img/common/deco__shine_02_02.png) center center/contain no-repeat;
  width: 33px;
  height: 46px;
  right: -12px;
  top: 0;
  translate: 100% 0;
}
.common__contact .block__contact .list__contact {
  display: flex;
  justify-content: center;
  gap: 70px;
  align-items: center;
}
.common__contact .block__contact .list__contact > .item .com__tel dt {
  background: var(--col--main-01);
  color: #fff;
  width: 100%;
  text-align: center;
  align-content: center;
  padding: 6px;
  font-size: var(--font-size-22);
  font-weight: 700;
  letter-spacing: 0.08em;
  border-radius: 30px;
}
.common__contact .block__contact .list__contact > .item .com__tel dd {
  gap: 5px;
}
.common__contact .block__contact .list__contact > .item .btn__contact {
  width: 350px;
  height: 100px;
  border-radius: 40px;
  font-size: var(--font-size-22);
  color: #fff;
  font-weight: 700;
  font-family: var(--fot--Zen-Maru-Goth);
}
.common__contact .block__contact .list__contact > .item .btn__contact span {
  position: relative;
  padding-left: 42px;
}
.common__contact .block__contact .list__contact > .item .btn__contact span::before {
  content: "";
  position: absolute;
  background: url(/img/common/icon__mail_01_01.png) center center/contain no-repeat;
  width: 27px;
  height: 17px;
  left: 0;
  top: 50%;
  translate: 0 -50%;
}

/* COMMON 共通パーツ
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
.common__list_01 {
  display: flex;
  flex-direction: column;
  gap: 80px;
}
.common__list_01 > .item {
  display: flex;
  align-items: start;
  gap: 40px;
}
.common__list_01 > .item .group__info {
  flex: 1;
}
.common__list_01 > .item .group__info .ttl04 {
  display: flex;
  flex-direction: column;
  gap: 20px;
  margin-bottom: var(--margin-20);
}
.common__list_01 > .item .group__info .ttl04 .ttl__ja {
  font-size: var(--font-size-32);
  font-family: var(--fot--Zen-Maru-Goth);
  letter-spacing: 0.07em;
  color: var(--col--main-01);
  font-weight: 700;
}
.common__list_01 > .item .group__info .item__text p {
  letter-spacing: 0.1em;
  font-size: var(--font-size-17);
}
.common__list_01 > .item .item__img {
  width: max-content;
}
.common__list_01 .item:nth-of-type(even) {
  flex-direction: row-reverse;
}

/* about
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
/* about__service
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
#about__service {
  background: var(--col--base-b-01);
}
#about__service .inner {
  width: 1280px;
}
#about__service .cont__service {
  width: 1218px;
  margin-inline: auto;
  border-radius: 30px;
  padding: 70px;
  position: relative;
  background: #fff;
  margin-bottom: var(--margin-60);
}
#about__service .cont__service .ttl03 {
  margin-bottom: var(--margin-50);
  width: 520px;
}
#about__service .cont__service .item__img {
  position: absolute;
  top: 70px;
  right: 70px;
}
#about__service .cont__service .item__img::before {
  content: "";
  position: absolute;
  background: url(/img/about/about__service__ill_01.png) center center/contain no-repeat;
  width: 152px;
  height: 214px;
  right: -50px;
  bottom: -80px;
}
#about__service .cont__service .item__text {
  width: 520px;
}
#about__service .cont__links {
  width: 1080px;
  margin-inline: auto;
}
#about__service .cont__links .list {
  gap: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
}
#about__service .cont__links .list > .item {
  width: calc((100% - 100px) / 3);
  height: 170px;
}
#about__service .cont__links .list > .item a {
  width: 100%;
  height: 100%;
  text-align: center;
  font-size: var(--font-size-22);
  font-family: var(--fot--Zen-Kaku-Goth);
  letter-spacing: 0.07em;
  font-weight: 700;
  line-height: 1.5;
}

/* about__reason
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
#about__reason {
  position: relative;
  z-index: 0;
  background: url(/img/common/separate__wave_01_02.png) center top/max(1280px, 100%) no-repeat;
}
#about__reason .inner {
  padding-top: 140px;
}
#about__reason .ttl03 {
  position: relative;
  margin-bottom: var(--margin-60);
}
#about__reason .ttl03::before {
  content: "";
  position: absolute;
  background: url(/img/common/deco__shine_01_01.png) center center/contain no-repeat;
  width: 55px;
  height: 70px;
  left: -60px;
  top: -40px;
}
#about__reason .cont__reason .list__reason > .item {
  position: relative;
}
#about__reason .cont__reason .list__reason .item:nth-of-type(1)::before {
  z-index: -1;
  content: "";
  position: absolute;
  background: url(/img/common/deco__shape_01_01.png) center center/contain no-repeat;
  width: 231px;
  height: 232px;
  right: -150px;
  top: -10px;
}
#about__reason .cont__reason .list__reason .item:nth-of-type(2)::before {
  z-index: -1;
  content: "";
  position: absolute;
  background: url(/img/common/deco__shape_01_02.png) center center/contain no-repeat;
  width: 280px;
  height: 294px;
  left: -150px;
  top: -70px;
}
#about__reason .cont__reason .list__reason .item:nth-of-type(3)::before {
  z-index: -1;
  content: "";
  position: absolute;
  background: url(/img/common/deco__shape_01_03.png) center center/contain no-repeat;
  width: 103px;
  height: 101px;
  right: -50px;
  bottom: 0;
}
#about__reason .cont__reason .list__reason .item:nth-of-type(5)::before {
  z-index: -1;
  content: "";
  position: absolute;
  background: url(/img/common/deco__shape_01_01.png) center center/contain no-repeat;
  width: 231px;
  height: 232px;
  left: -180px;
  bottom: -80px;
}

/* about__info
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
#about__info {
  background: url(/img/about/about__info__bg_01.png) center bottom/max(1280px, 100%) no-repeat, url(/img/common/separate__wave_01_01.png) center top/max(1280px, 100%) no-repeat, var(--pt--border-01-b2);
}
#about__info .inner {
  padding-top: 130px;
  padding-bottom: 220px;
}
#about__info .ttl03 {
  margin-inline: auto;
  margin-bottom: var(--margin-60);
}
#about__info .cont__info .item__table {
  width: 100%;
}
#about__info .cont__info .item__table tr {
  width: 100%;
}
#about__info .cont__info .item__table tr th,
#about__info .cont__info .item__table tr td {
  font-size: var(--font-size-16);
  line-height: 1.8;
  padding-block: 20px;
  padding-inline: 20px;
  font-weight: 400;
}
#about__info .cont__info .item__table tr th {
  background: var(--col--main-02);
  color: #fff;
  text-align: center;
  vertical-align: middle;
  width: 250px;
  border-bottom: 1px solid #fff;
}
#about__info .cont__info .item__table tr td {
  border-bottom: 1px solid var(--col--base-b-01);
  background: #fff;
}
#about__info .cont__info .item__table tr td .wrap__tel {
  display: flex;
  align-items: start;
  flex-direction: column;
  gap: 4px;
}
#about__info .cont__info .item__table tr:first-child th {
  border-radius: 20px 0 0 0;
}
#about__info .cont__info .item__table tr:first-child td {
  border-radius: 0 20px 0 0;
}
#about__info .cont__info .item__table tr:last-child th {
  border-radius: 0 0 0 20px;
}
#about__info .cont__info .item__table tr:last-child td {
  border-radius: 0 0 20px 0;
}

/* common
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
/* common__recommend
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
.common__recommend {
  background: var(--col--base-b-01);
}
.common__recommend .inner {
  width: 1280px;
}
.common__recommend .wrap__recommend {
  background: #fff;
  position: relative;
  border-radius: 30px;
  padding: 70px;
  width: 1218px;
  min-height: 482px;
}
.common__recommend .ttl03 {
  margin-bottom: var(--margin-40);
}
.common__recommend .item__img {
  width: 446px;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  right: 30px;
  top: 0;
}
.common__recommend .list__recommend {
  display: flex;
  flex-direction: column;
  gap: 30px;
}
.common__recommend .list__recommend > .item {
  position: relative;
  padding-left: 50px;
}
.common__recommend .list__recommend > .item::before {
  content: "";
  position: absolute;
  background: url(/img/common/icon__check_01_01.png) center center/contain no-repeat;
  width: 30px;
  height: 30px;
  left: 0;
  top: 0;
}
.common__recommend .list__recommend > .item .text {
  font-size: var(--font-size-24);
  font-weight: 700;
  letter-spacing: 0.08em;
  font-family: var(--fot--Zen-Maru-Goth);
}

#cleaning__recommend {
  background: var(--col--base-b-01);
}
#cleaning__recommend .item__img {
  width: 446px;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  right: 100px;
  top: 0;
}
#maintenance__recommend {
  background: var(--col--base-b-01);
}
#maintenance__recommend .item__img {
  width: 446px;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  right: 100px;
  top: 0;
}
/* common__menu
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
.common__menu {
  background: url(/img/common/separate__wave_01_02.png) center top/max(1280px, 100%) no-repeat;
  position: relative;
  z-index: 0;
}
.common__menu .inner {
  padding-top: 120px;
}
.common__menu .ttl03 {
  margin-inline: auto;
  margin-bottom: var(--margin-60);
}
.common__menu .ttl03 .ttl__ja {
  position: relative;
  font-size: var(--font-size-46);
}
.common__menu .ttl03 .ttl__ja::before {
  content: "";
  position: absolute;
  background: url(/img/common/deco__shine_01_02.png) center center/contain no-repeat;
  width: 35px;
  height: 45px;
  left: -45px;
  top: -10px;
}
.common__menu .cont__post {
  position: relative;
}
.common__menu .cont__post::before {
  z-index: -1;
  content: "";
  position: absolute;
  background: url(/img/common/deco__shape_01_01.png) center center/contain no-repeat;
  width: 231px;
  height: 232px;
  right: -150px;
  top: -10px;
}
.common__menu .cont__post::after {
  z-index: -1;
  content: "";
  position: absolute;
  background: url(/img/common/deco__shape_01_02.png) center center/contain no-repeat;
  width: 280px;
  height: 294px;
  left: -200px;
  bottom: 100px;
}
.common__menu .cont__post .block__post {
  background: var(--pt--border-01-b2);
  padding: 25px;
  border-radius: 30px;
}
.common__menu .cont__post .block__post .list__menu .item {
  display: flex;
  justify-content: space-between;
  padding-bottom: var(--margin-15);
  border-bottom: 1px dotted #888;
  margin-bottom: var(--margin-15);
}
.common__menu .cont__post .block__post .list__menu .item dt,
.common__menu .cont__post .block__post .list__menu .item dd {
  line-height: 1.4;
}
.common__menu .cont__post .block__post .list__menu .item dt {
  font-family: var(--fot--Zen-Kaku-Goth);
  font-weight: 500;
  font-size: var(--font-size-16);
  letter-spacing: 0.05em;
  width: 800px;
}
.common__menu .cont__post .block__post .list__menu .item dd {
  font-family: var(--fot--Noto-Sans);
  font-size: var(--font-size-16);
  letter-spacing: 0.05em;
  font-weight: 500;
  width: 230px;
  text-align: end;
}

/* common__point
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
.common__point {
  background: url(/img/about/about__info__bg_01.png) center bottom/max(1280px, 100%) no-repeat, url(/img/common/separate__wave_01_01.png) center top/max(1280px, 100%) no-repeat, var(--pt--border-01-b2);
}
.common__point .inner {
  padding-top: 140px;
  padding-bottom: 200px;
}
.common__point .ttl03 {
  width: fit-content;
  margin-inline: auto;
  margin-bottom: var(--margin-80);
}
/* common__voice
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
.common__voice .ttl03 {
  margin-bottom: var(--margin-60);
  margin-inline: unset;
}
.common__voice .ttl03 .ttl__ja {
  font-size: var(--font-size-48);
}
.common__voice .ttl03 .ttl__ja .color-01 {
  color: var(--col--main-02);
}
.common__voice .cont__post {
  display: flex;
  flex-direction: column;
  gap: 40px;
}
.common__voice .cont__post .block__post {
  border: 1px solid var(--col--main-02);
  border-radius: 20px;
  padding: 35px;
  position: relative;
  display: flex;
  flex-direction: row-reverse;
  gap: 40px;
}
.common__voice .cont__post .block__post .item__img {
  width: 152px;
  height: 152px;
}
.common__voice .cont__post .block__post .group__text {
  flex: 1;
}
.common__voice .cont__post .block__post .ttl04 {
  color: var(--col--main-01);
  font-size: var(--font-size-24);
  font-weight: 700;
  letter-spacing: 0.15em;
  margin-bottom: var(--margin-15);
}
/* //////////////////////////////////////////////////////////////////////////////////////////////////

共通下層ページ　( NEWS / POLICY / SITE / CONTACT / NOTFOUND )

////////////////////////////////////////////////////////////////////////////////////////////////// */
/*お知らせ一覧
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
.post-wrp .tag-change {
  margin-bottom: 50px;
}
.post-wrp .tag-change li {
  text-align: center;
  margin: 10px 10px 0 0;
  min-width: 190px;
  display: inline-block;
  vertical-align: middle;
}
.post-wrp .tag-change li a {
  padding: 10px 15px;
  display: block;
}
.tag-select-box {
  position: relative;
  width: 40%;
  margin: 0 0 20px auto;
  max-width: 230px;
}
.tag-select-box:before {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  z-index: 10;
  right: 0.8em;
  width: 0;
  height: 0;
  padding: 0;
  content: "";
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-top: 6px solid var(--col--main-01);
  pointer-events: none;
}
.tag-select-box #tag-select {
  width: 100%;
  padding: 5% 20% 5% 5%;
  box-sizing: border-box;
  font-size: var(--font-size-14);
  margin-left: auto;
  display: block;
  font-family: "Noto Sans JP", sans-serif;
  border: none;
  border-bottom: 2px solid #333;
  cursor: pointer;
  border-radius: 0;
  background: none;
  color: #333;
  font-weight: 700;
  -webkit-appearance: none;
  appearance: none;
}
.tag-select-box #tag-select option {
  padding: 10px;
  box-sizing: border-box;
  cursor: pointer;
  box-sizing: border-box;
}

.post-wrp .tag-change li a {
  border: solid 1px var(--col--main-01);
  color: var(--col--main-01);
  background: #fff;
}
.post-wrp .tag-change .current a {
  background: var(--col--main-01);
}
.post-wrp .tag-change .current a span {
  color: #fff;
}

@media screen and (max-width: 767px) {
  .post-wrp .tag-change {
    display: block;
    overflow-x: scroll;
    white-space: nowrap;
    padding-bottom: 5%;
    margin-bottom: 10%;
  }
  .post-wrp .tag-change li {
    text-align: center;
    margin-right: 1%;
    min-width: 100px;
    display: inline-block;
    vertical-align: middle;
  }
  .post-wrp .tag-change li:last-child {
    margin-right: 0;
  }
  .post-wrp .tag-change li a {
    font-size: 3vw;
    padding: 5px 10px;
    display: block;
  }
}
/*お知らせ詳細
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
#contents-u.s-post .s-post-taglist {
  margin-bottom: var(--margin-10);
}
#contents-u.s-post .sb_style h1 {
  border-bottom: 1px solid var(--col--main-01);
}
#contents-u.s-post .sb_style h2 {
  border-left: 5px solid var(--col--main-01);
}
#contents-u.s-post .sb_style h3 {
  background: var(--col--main-01);
  color: #fff;
}
#contents-u.s-post .sb_style h4:before {
  background: var(--col--main-01);
}
#contents-u.s-post .sb_style h5 {
  background: #f2f2f2;
}
#contents-u.s-post .sb_style h6 {
  color: var(--col--main-01);
}
#contents-u.s-post .sb_style ul li:before {
  background: var(--col--main-01);
}
#contents-u.s-post .sb_style ol li:before {
  color: #fff;
  background: var(--col--main-01);
}
#contents-u.s-post .sb_style a {
  color: var(--col--main-01);
}
#contents-u.s-post .s-post-ttl {
  margin-bottom: var(--margin-20);
  border-left: 2px solid var(--col--main-01);
  padding-left: var(--margin-15);
}
#contents-u.s-post .s-post-ttl span {
  font-family: var(--fot--Noto-Sans);
  font-weight: 500;
  position: relative;
  font-size: var(--font-size-22);
  color: var(--col--main-01);
  line-height: 1.6;
}
#contents-u.s-post .post-txt .sb-post-body {
  font-weight: 400;
  font-size: var(--font-size-16);
  font-family: var(--fot--Noto-Sans);
  line-height: 2;
}
#contents-u.s-post .s-time-tag {
  text-align: right;
  padding-top: 10px;
  border-top: 1px solid var(--col--main-01);
  margin-top: var(--margin-20);
}
#contents-u.s-post .s-time-tag time {
  color: var(--col--main-01);
  font-family: var(--fot--Noto-Sans);
  font-weight: 500;
  font-size: var(--font-size-15);
}

/*プライバシーポリシー
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
#contents-u.privacy .privacy-box {
  margin-bottom: var(--margin-50);
}
#contents-u.privacy .privacy-box .ttl02 {
  position: relative;
  border-left: 3px solid var(--col--main-01);
  padding-left: var(--margin-15);
  margin-bottom: var(--margin-20);
}
#contents-u.privacy .privacy-box .ttl02 span {
  color: var(--col--main-01);
  font-size: var(--font-size-24);
  font-weight: 500;
  line-height: 1.5;
}
#contents-u.privacy .privacy-box p {
  font-family: var(--fot--Noto-Sans);
  font-size: var(--font-size-16);
  line-height: 2;
  letter-spacing: 0.05em;
}
#contents-u.privacy .privacy-box ul li {
  font-family: var(--fot--Noto-Sans);
  font-size: var(--font-size-16);
  line-height: 2;
  letter-spacing: 0.05em;
}
#contents-u.privacy .privacy-box:last-child {
  margin-bottom: 0;
}

/*サイトマップ
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
@media screen and (min-width: 767px) {
  #site-map ul {
    display: flex;
    flex-wrap: wrap;
    gap: 8px 40px;
  }
  #site-map ul li {
    width: calc((100% - 40px) / 2);
  }
  #site-map ul li a {
    display: block;
    position: relative;
    font-family: var(--fot--Noto-Sans);
    padding-left: var(--margin-30);
    padding-bottom: var(--margin-15);
    border-bottom: 1px solid var(--col--main-01);
    margin-bottom: var(--margin-25);
    font-size: var(--font-size-18);
    color: var(--col--txt-01);
    transition: ease 0.2s;
  }
  #site-map ul li a:before {
    position: absolute;
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 5px 0 5px 7px;
    border-color: transparent transparent transparent #000;
    left: 14px;
    top: 30%;
    translate: 0 -50%;
    transition: ease 0.2s;
  }
  #site-map ul li a:hover {
    color: var(--col--main-01);
  }
  #site-map ul li a:hover:before {
    border-color: transparent transparent transparent var(--col--main-01);
    left: 18px;
  }
}
@media screen and (min-width: 767px) and (max-width: 767px) {
  #site-map ul li a:before {
    border-width: 1.5vw 0 1.5vw 2.5vw;
    border-color: transparent transparent transparent #000;
    left: 0;
    top: 55%;
  }
}
@media screen and (max-width: 767px) {
  #site-map ul {
    flex-wrap: wrap;
    display: flex;
    gap: 5vw 6vw;
  }
  #site-map ul li {
    width: 100%;
  }
  #site-map ul li a {
    position: relative;
    display: block;
    width: 100%;
    height: 100%;
    font-size: 4vw;
    color: var(--col--main-01);
    border: 1px solid var(--col--main-01);
    padding: 3vw 4vw;
  }
  #site-map ul li a:before {
    position: absolute;
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 1vw 0 1vw 1.5vw;
    border-color: transparent transparent transparent var(--col--main-01);
    right: 3vw;
    top: 50%;
    translate: 0 -50%;
    transition: ease 0.2s;
  }
}
/*お問い合わせ
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
#contact table {
  width: 100%;
  margin-bottom: 16px;
  border-collapse: collapse;
}
#contact table tr td,
#contact table tr th {
  font-size: var(--font-size-15);
  padding: 10px;
  vertical-align: middle;
  text-align: left;
  font-weight: 400;
  border: 1px solid #dfdfdf;
}
#contact table tr th {
  width: 30%;
  color: #fff;
  background: var(--col--main-01);
}
#contact table tr td {
  width: 70%;
  background: #fff;
}
#contact table .required-mark {
  color: var(--col--main-01);
  font-size: 13px;
  border-radius: 0;
  background: #fff;
}
@media screen and (max-width: 768px) {
  #contact table {
    border-collapse: separate;
  }
  #contact table tr {
    margin-bottom: 5vw;
  }
  #contact table tr td,
  #contact table tr th {
    font-size: 4vw;
    padding: 4vw;
    text-align: left;
    font-weight: 400;
    border: 1px solid #dfdfdf;
  }
  #contact table tr th {
    width: 100%;
    color: #fff;
    background: var(--col--main-01);
  }
  #contact table tr td {
    width: 100%;
    background: #fff;
  }
  #contact table tr textarea,
  #contact table tr input {
    font-size: 4vw;
    padding: 4vw;
  }
  #contact table .required-mark {
    font-weight: 500;
    color: var(--col--main-01);
    font-size: 3.5vw;
    border-radius: 0;
    background: #fff;
  }
}
#contact label[for=agree] a {
  color: var(--col--main-01);
  padding-bottom: 2px;
  border-bottom: 1px solid var(--col--main-01);
}
#contact .contact-btn.contact-submits-wrap button[type=button] {
  border: unset;
  background: var(--col--main-01);
  transition: ease 0.2s;
}
#contact .contact-btn.contact-submits-wrap button[type=button]:hover {
  opacity: 0.6;
}
#contact input[type=button],
#contact input[type=submit] {
  color: #fff;
  background: var(--col--main-01);
  font-size: 16px;
  transition: ease 0.2s;
}
@media screen and (max-width: 768px) {
  #contact input[type=button],
  #contact input[type=submit] {
    width: 95%;
    font-size: 4vw;
    margin-bottom: 2vw;
  }
}
#contact input[type=button]:hover,
#contact input[type=submit]:hover {
  opacity: 0.7;
}
#contact button[type=button] {
  color: #fff;
  background: var(--col--main-01);
  font-size: 16px;
  margin: 0 4px;
  padding: 1em 2em;
  cursor: pointer;
  border: unset;
  transition: ease 0.2s;
}
@media screen and (max-width: 768px) {
  #contact button[type=button] {
    width: 95%;
    font-size: 4vw;
    margin-bottom: 2vw;
  }
}
#contact button[type=button] :hover {
  opacity: 0.7;
}
#contact input[type=button][disabled],
#contact input[type=submit][disabled] {
  color: #777;
  opacity: 0.7;
  background: #ccc;
}

/* お問い合わせ完了
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
#contents-u.complete .complete-box {
  text-align: center;
  line-height: 1.8;
  font-size: var(--font-size-16);
}
#contents-u.complete .complete-box a {
  color: var(--col--main-01);
}

/*ページが見つかりません。
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
.not-found-txt p {
  font-size: var(--font-size-16);
  line-height: 1.8;
}
.not-found-txt p a {
  color: var(--col--main-01);
  transition: ease 0.2s;
}
.not-found-txt p a:hover {
  opacity: 0.6;
}

@media screen and (max-width: 767px) {
  .not-found-txt {
    text-align: center;
  }
}